petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGSetReuseInterpolation

Reuse prolongation when rebuilding preconditioner

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetReuseInterpolation(PC pc, PetscBool n)

Collective on PC Many br

### Input Parameters

| pc | - the preconditioner context Many br
| n | - PETSC_TRUE or PETSC_FALSE Many br

### Options Database Key

-pc_gamg_reuse_interpolation <true,false> - Many br Many br

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages